<section class="help">
  <div class="header bg-dark mb-5 mt-5">
    <div class="container h-100 d-flex">
      <div class="align-self-center text-white">
        <div class="text-lg">
          <h1>Pelajari Mengenai Satu Peta Jabar</h1>
        </div>
        <div class="text-lg">
          Bantuan dan Dokumentasi mengenai Satu Peta Jabar
        </div>
      </div>
    </div>
  </div>
  <div class="container mt-5 pb-5">
    <div class="row">
      <div class="content col-lg-8">
        <div id="content-1"
             class="content-1"
             *ngIf="activeMenu.parentId === 1">
          <h1 class="fw-bold">Satu Peta Jabar</h1>
          <div class="section-1 mb-5 mt-5"
               id="section-1-1">
            <h4 class="fw-bold">Apa itu Satu Peta Jabar</h4>
            <p class="mt-3">
              Satu Peta Jabar hadir untuk memberikan kemudahan bagi Perangkat Daerah untuk mengelola dan berbagi pakai
              data geospasial di lingkungan Pemerintah Provinsi Jawa Barat dalam mendukung upaya pengambilan keputusan
              dan perumusan kebijakan strategis yang lebih terukur. Selain itu Satu Peta Jabar diharapkan dapat menjadi
              media transparansi data dan informasi dalam bentuk Peta Tematik atau Geospasial bagi masyarakat.
              <br>
              <a routerLink="/about"
                 routerLinkActive="active"
                 class="fw-bold">
                Baca selengkapnya tentang Satu Peta Jabar
              </a>
            </p>
          </div>
          <div class="section-2 mb-5"
               id="section-1-2">
            <h4 class="fw-bold">Mekanisme Pengumpulan Data</h4>
            <p class="mt-3">
              Pengumpulan data geospasial dilakukan melalui Desk Data Geospasial yang dilakukan secara berkala. Saat ini
              terdapat 22 Organisasi Perangkat Daerah yang tergabung kedalam Simpul Jaringan/ Satu Peta Jabar.
            </p>
          </div>
          <div class="section-3 mb-5"
               id="section-1-3">
            <h4 class="fw-bold">Klasifikasi Data</h4>
            <p class="mt-3">
              Terdapat tiga klasifikasi data pada Satu Peta Jabar, yaitu :
            </p>
            <ol>
              <li>
                Publik
                <br>Data dengan klasifikasi Publik adalah data yang dapat diakses atau diperuntukan untuk masyarakat
                luas.
              </li>
              <li>
                Internal
                <br>Data dengan klasifikasi Internal adalah data yang hanya dapat diakses atau diperuntukan khusus untuk
                seluruh Perangkat Daerah dalam lingkup Provinsi Jawa Barat.
              </li>
              <li>
                Dikecualikan
                <br>Data dengan klasifikasi Dikecualikan adalah data yang hanya dapat diakses oleh Perangkat Daerah
                tertentu yang telah ditentukan hak aksesnya oleh Perangkat Daerah pemilik data.
              </li>
            </ol>
          </div>
        </div>
        <div class="content-2"
             *ngIf="activeMenu.parentId === 2">
          <h1 class="fw-bold">Data Geospasial</h1>
          <div class="section-1 mb-5 mt-5"
               id="section-2-1">
            <h4 class="fw-bold">Dataset Geospasial</h4>
            <p class="mt-3">
              Informasi atau data geospasial yang ditampilkan di Satu Peta Jabar adalah dataset geospasial yang diolah
              kedalam bentuk Map Service.
            </p>
          </div>
          <div class="section-2 mb-5"
               id="section-2-2">
            <h4 class="fw-bold">Cara Mencari Dataset Geospasial</h4>
            <p class="mt-3">
              Untuk melakukan pencarian dataset geospasial, Anda dapat memilih satu diantara 2 cara :
            </p>
            <strong>Cara Pertama : Melalui kolom pencarian data</strong>

            <ol>
              <li>Masukan kata kunci pencarian pada kolom <strong>"Cari Dataset Geospasial"</strong> yang terletak pada
                <em>side
                  panel</em> Satu Peta Jabar di sebelah kiri layar
              </li>
              <li>Anda akan diberikan pilihan untuk melakukan pencarian berdasarkan kategori data
                <strong>"Organisasi</strong>,
                <strong>"Sektoral"</strong> dan <strong>"Kota/Kab"</strong>
              </li>
              <li>Hasil pencarian anda akan muncul dalam bentuk <strong>"List Dataset Geospasial"</strong>. Tekan tombol
                <strong>"+"</strong> pada list atau <strong>"Tampilkan Map"</strong> pada Deskripsi Dataset Geospasial
                untuk menampilkan
                dataset geospasial kedalam peta.
              </li>
            </ol>

            <strong>Cara Kedua : Melalui Eksplor Data</strong>
            <ol>
              <li>Tekan tombol <strong>"Jelajahi Data"</strong> yang terletak pada <em>side panel</em> yang terletak di
                sebelah kiri
                layar
              </li>
              <li>Anda akan diarahkan pada Katalog Dataset yang menampilkan "List Dataset Geospasial" yang terbagi
                menjadi kategori data <strong>"Organisasi"</strong>, <strong>"Sektoral"</strong>, dan
                <strong>"Kota/Kab"</strong>
              </li>
              <li>Anda dapat langsung mencari dataset geospasial dengan melihat list yang ada maupun menggunakan fitur
                pencarian yang tersedia</li>
              <li>Tekan tombol <strong>"+"</strong> pada list atau <strong>"Tampilkan Map"</strong> pada Deskripsi
                Dataset Geospasial untuk
                menampilkan dataset geospasial kedalam peta.</li>
            </ol>
          </div>
          <div class="section-3 mb-5"
               id="section-2-3">
            <h4 class="fw-bold">Pengaturan Data Geospasial yang ditampilkan</h4>
            <p class="mt-3">
              Anda dapat melakukan pengaturan terhadap dataset geospasial yang ditampilkan kedalam peta dengan
              memanfaatkan fitur-fitur sebagai berikut :
            </p>
            <img src="assets/img/navigation-help.jpg"
                 alt="Pengaturan Peta"
                 width="100%">

          </div>
          <div class="section-4 mb-5"
               id="section-2-4">
            <h4 class="fw-bold">Melakukan Ekspor Peta</h4>
            <p class="mt-3">
              Anda dapat melakukan ekspor terhadap dataset geospasial yang sedang ditampilkan kedalam peta dengan cara
              sebagai berikut :
            </p>
            <ol>
              <li>Pilih menu Ekspor yang berada pada sisi atas dan kanan layar</li>
              <li>Masukan Judul yang anda inginkan terhadap peta yang akan diekspor </li>
              <li>Pilih Format dari peta yang diinginkan. Format yang tersedia saat ini adalah format PDF dan JPG</li>
              <li>Tekan tombol Ekspor Peta. Secara otomatis sistem akan melakukan proses untuk mempersiapkan peta yang
                akan diekspor berdasarkan judul dan format yang telah diatur. Pada kondisi ini sistem akan memberikan
                informasi “Mempersiapkan file untuk diunduh"</li>
              <li>Unduh akan berjalan secara otomatis setelah peta yang akan diekspor telah tersedia, selama Anda belum
                melakukan perubahan di kolom Judul maka anda dapat melakukan download kembali peta yang telah diekspor
                sebelumnya.
              </li>
            </ol>
          </div>
          <div class="section-5 mb-5"
               id="section-2-5">
            <h4 class="fw-bold">Pengaturan Peta </h4>
            <p class="mt-3">
              Anda dapat melakukan pengaturan terhadap tipe peta dan tampilan peta dasar yang digunakan pada Satu Peta
              Jabar yang anda gunakan. Untuk melakukan hal tersebut dapat dilakukan dengan cara berikut :
            </p>
            <strong>Pengaturan Tipe Peta</strong>
            <ol>
              <li>Pilih menu <strong>Peta</strong> untuk masuk ke pengaturan peta
              </li>
              <li>Pilih <strong>Tipe Peta</strong> yang Anda inginkan 2D (dua dimensi) atau 3D (tiga dimensi)</li>
              <li>Secara otomatis sistem akan langsung melakukan perubahan tipe peta yang ditampilkan sesuai tipe peta
                yang anda pilih</li>
            </ol>
            <strong>Pengaturan Tampilan Peta Dasar</strong>
            <ol>
              <li>Pilih menu <strong>Peta</strong> untuk masuk ke pengaturan peta</li>
              <li>Pilih <strong>Peta Dasar</strong> yang anda inginkan</li>
              <li>Secara otomatis sistem akan langsung melakukan perubahan peta dasar yang ditampilkan sesuai peta dasar
                yang anda pilih</li>
            </ol>
          </div>
        </div>
      </div>
      <div class="sidebar col-lg-4">
        <div class="sticky-top">
          <div class="card border-0 shadow-sm">
            <div class="card-body">
              <div *ngFor="let menu of menus; let i = index">
                <div class="d-flex py-2">
                  <div class="cursor-pointer"
                       [ngClass]="{'text-success': menu.id === activeMenu.parentId}">
                    <fa-icon [icon]="(!menu.isCollapsed) ? icon.faAngleDown : icon.faAngleUp"
                             (click)="menus[i].isCollapsed = !menu.isCollapsed"></fa-icon>
                  </div>
                  <div class="ms-3 cursor-pointer">
                    <div class="fw-bold"
                         [ngClass]="{'text-success': menu.id === activeMenu.parentId}"
                         (click)="menus[i].isCollapsed = !menu.isCollapsed">
                      {{ menu.label }}
                    </div>
                    <div class="collapse mt-1"
                         [ngClass]="{'show': menu.isCollapsed}">
                      <ul class="list-unstyled mb-0">
                        <li class="py-1"
                            *ngFor="let child of menu.children"
                            (click)="setActiveMenu(menu.id, child.id)">
                          {{ child.label}}
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="card border-0 shadow-sm mt-4">
            <div class="card-body text-secondary">
              <strong>Kontak Kami</strong>
              <div class="mt-3">
                <div class="d-flex my-2">
                  <fa-icon [icon]="icon.faEnvelope"></fa-icon>
                  <div class="ms-2">
                    data@jabarprov.go.id
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

</section>